package cn.quantgroup.xyqb.util;

public class TenantUtil {

    /* 租户羊小咩 */
    public static final Integer TENANT_DEFAULT = 560761;

    public static boolean checkoutTenantIsDefault(Integer tenantId) {
        if (tenantId == null || tenantId.equals(0) || TenantUtil.TENANT_DEFAULT.equals(tenantId)) {
            return false;
        }
        return true;
    }
}
